Squelette

Sendagi

Squelette éditorial Sendagi

Préfixe : sendagi
Utilisé dans 3 sites
Mis à jour le 24 janvier 2020
SPIP 3.2

1.0.8 stable

Télécharger

Mis à jour le 24 janvier 2020

Compatible :
  • SPIP 3.2

Un squelette funky sous Bootstrap 4

Fichier XML
Version
1.0.8
Compatiblité
SPIP ≥ 3.2.0 et ≤ 3.2.*
État
stable
Auteur
erational, Hélène Francqueville (graphisme)
Module de langue
sendagi
Langue référence
français
Traductions
français
Archive
sendagi-ab2e1-v1.0.8.zip
Taille
1.6 Mo
Générée le
24-01-2020 09:39
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
A2A ≥ 2.2.7
Belles puces ≥ 0.1.7
Champs Extras ≥ 3.12.4
oEmbed ≥ 2.0.10
Owl Carousel ≥ 1.0.21
Saisies pour formulaires ≥ 3.29.0
Sélections éditoriales ≥ 1.9.2
Crayons ≥ 1.26.19
Métas + ≥ 2.3.1

Dernières modifications

Information non disponible

Messages de forum

  • 17 mai : Ok, je n’avais pas fait attention que la version de base OVH était .... ancienne (!) Je viens de (...)
  • 17 mai : Il faut passer au PHP 5.6 c’est le minimum requis pour SPIP Je te conseille de passer à PHP 7.0 (...)
  • 17 mai : J’ai la version php 5.4.45 Message d’erreur : Fatal error : Can’t use function return value in (...)
  • 17 mai : J’ai la version php 5.4.45 Je vais tester le mode debug indiqué après avoir fait mes sauvegardes (...)
  • 17 mai : Bizarre, Sendagi ne réclame rien de particulier .... Quelle version de PHP as-tu ? Sinon (...)
  • 17 mai : Impossible d’activer Sendagi Hebergeur OVH / base Mysql / SPIP 3.2.7 [24473] Bonjour, Après (...)
  • 30 avril : Alors je réponds à ma question, ayant trouvé la solution entre temps ! Il suffit de changer la (...)
  • 30 avril : Bonjour, Tout d’abord, merci pour la précédente réponse. En suivant les instructions, j’ai réussi (...)
  • 15 avril : Bonjour Oui Sendagi ne gère pas les brèves qui sont un objet éditorial un peu déprécié ni les (...)
  • 15 avril : Bonjour, je tente vainement de faire fonctionner le thème avec les mots-clés et les brèves. (...)